## mullvad-browser 14.0.9

=== Makefile ===
build:
	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
	touch -m -t 202503311800 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"

install:
	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"
	cp -a "${DEB_TARGET_ARCH}/Browser"/* "${DESTDIR}/usr/lib/mullvad-browser"
	chmod -R go+rX "${DESTDIR}/usr/lib/mullvad-browser"
	mkdir -p "${DESTDIR}/usr/share/applications"
	cp -a mullvad-browser.desktop "${DESTDIR}/usr/share/applications"
	mkdir -p "${DESTDIR}/usr/bin"
	ln -s "/usr/lib/mullvad-browser/start-mullvad-browser" \
		"${DESTDIR}/usr/bin/mullvad-browser"
	for res in 16 32 48 64 128 ;\
	do \
	  resdir="${DESTDIR}/usr/share/icons/hicolor/$${res}x$${res}/apps"; \
	  mkdir -p "$$resdir"; \
	  ln -s "/usr/lib/mullvad-browser/browser/chrome/icons/default/default$${res}.png" \
		  "$${resdir}/mullvad-browser.png"; \
	done
	mkdir -p "${DESTDIR}/usr/share/icons/hicolor/scalable/apps"
	ln -s "/usr/lib/mullvad-browser/browser/chrome/icons/default/about-logo.svg" \
		"${DESTDIR}/usr/share/icons/hicolor/scalable/apps/mullvad-browser.svg"

clean:
	rm -f "${DEB_TARGET_ARCH}/Browser/is-packaged-app"

## mullvad-browser 14.0.4

=== debian/changelog ===
mullvad-browser (14.0.4-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.0.4

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 06 Jan 2025 01:02:03 +0000

=== debian/control ===
Source: mullvad-browser
Maintainer: Mullvad Browser Developers <torbrowser@torproject.org>
Priority: optional
Section: web
Build-Depends: debhelper (>= 9), dh-apparmor

Package: mullvad-browser
Architecture: amd64
Depends: ${shlibs:Depends},
Description: Mullvad Browser
 Mullvad Browser is a privacy-focused web browser designed to minimize tracking and fingerprinting.

## mullvad-browser 14.5.2

=== debian/changelog ===
mullvad-browser (14.5.2-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.2

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 18 May 2025 01:02:03 +0000

## mullvad-browser 14.5.3

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202503311800 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202505262025 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (14.5.3-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.3

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 26 May 2025 01:02:03 +0000

## mullvad-browser 14.5.7

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202505262025 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202509151855 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (14.5.7-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.7

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 15 Sep 2025 01:02:03 +0000

## mullvad-browser 14.5.8

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202509151855 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510131400 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (14.5.8-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.8

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 13 Oct 2025 01:02:03 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: debhelper (>= 9), dh-apparmor
 
 Package: mullvad-browser
-Architecture: amd64
+Architecture: amd64 i386 arm64
 Depends: ${shlibs:Depends},
+Recommends: libavcodec61 | libavcodec-extra61 | libavcodec60 | libavcodec-extra60 | libavcodec59 | libavcodec-extra59 | libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53
 Description: Mullvad Browser
  Mullvad Browser is a privacy-focused web browser designed to minimize tracking and fingerprinting.

## mullvad-browser 15.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510131400 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202510280945 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (15.0-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 28 Oct 2025 01:02:03 +0000

## mullvad-browser 15.0.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202510280945 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511100919 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (15.0.1-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.1

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 10 Nov 2025 01:02:03 +0000

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xxpi

# Our binaries are already stripped, and the binutils version we are currently
# using cannot parse some ELF sections, so skip the strip phase.
override_dh_strip:

override_dh_shlibdeps:
	dh_shlibdeps -Xabicheck

override_dh_install:
	mkdir -p debian/mullvad-browser/etc/apparmor.d
	cp debian/apparmor debian/mullvad-browser/etc/apparmor.d/mullvad-browser
	dh_apparmor --profile-name=mullvad-browser -pmullvad-browser

## mullvad-browser 15.0.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511100919 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202511200740 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (15.0.2-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.2

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 20 Nov 2025 01:02:03 +0000

## mullvad-browser 15.0.3

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202511200740 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202512080801 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (15.0.3-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.3

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 08 Dec 2025 01:02:03 +0000

## mullvad-browser 15.0.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512080801 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202601121213 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (15.0.4-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.4

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 12 Jan 2026 01:02:03 +0000

## mullvad-browser 15.0.6

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202601121213 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202602161630 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"

=== debian/changelog ===
mullvad-browser (15.0.6-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.6

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 16 Feb 2026 01:02:03 +0000

## mullvad-browser 15.0.7

=== debian/changelog ===
mullvad-browser (15.0.7-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.7

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 23 Feb 2026 01:02:03 +0000
